Subject: Ticket Assigned - ref
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 09:16:20 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ref sapna pamecha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sapna pamecha Bot:  Hi Sapna Pamecha ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  966568016745            12:50 PM, 07th Apr                   Mohammed                    Hi Sapna, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            12:51 PM, 07th Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           12:51 PM, 07th Apr                   Mohammed                   Hi Sapna, I'm not getting a response from you. Are we still connected?           12:52 PM, 07th Apr                     sapna pamecha                    6290670762           12:53 PM, 07th Apr                     sapna pamecha                    Sorry           12:53 PM, 07th Apr                   Mohammed                   We request you to allow us for sometime to check your order.           12:54 PM, 07th Apr                     sapna pamecha                    It's wrong order number           12:54 PM, 07th Apr                   Mohammed                   This item has been delivered on//           12:54 PM, 07th Apr                   Mohammed                   04/04/2021           12:54 PM, 07th Apr                     sapna pamecha                    6290670722           12:55 PM, 07th Apr                     sapna pamecha                    This is order number           12:55 PM, 07th Apr                     sapna pamecha                    I paid partly with gift card and partly with debit card           12:56 PM, 07th Apr                     sapna pamecha                    I want to ask that can I get 58sr in my wallet           12:56 PM, 07th Apr                   Mohammed                   you will get refund to you bank account by 11.97 SAR and 46.03 in your credit card           12:58 PM, 07th Apr                   Mohammed                   Is there anything else may I assist you?           12:58 PM, 07th Apr                     sapna pamecha                    Credit card?           12:58 PM, 07th Apr                     sapna pamecha                    I paid with gift card?           12:59 PM, 07th Apr                     sapna pamecha                    11.97 sr in bank account and  remaining balance will I get in gift card?           01:00 PM, 07th Apr                     sapna pamecha                    Or I will get in my wallet           01:00 PM, 07th Apr                   Mohammed                   This order has been paid by card number end with  552075******6421           01:00 PM, 07th Apr                     sapna pamecha                    Yes but partly I paid with gift card ending 33762           01:02 PM, 07th Apr                   Mohammed                   No this order paid by the card end with  552075******6421           01:04 PM, 07th Apr                     sapna pamecha                    Yes           01:05 PM, 07th Apr                     sapna pamecha                    Total amount of order was 136 sr so I used 100 se from gift card and 36 from card ending 6421           01:06 PM, 07th Apr                     sapna pamecha                    I had gift card of 100sr number 1610105869911720001033762 of 100sr           01:07 PM, 07th Apr                   Mohammed                   Yes you are right           01:07 PM, 07th Apr                     sapna pamecha                    And so I am asking that again balance will be in my gift card or full amount in bank account           01:08 PM, 07th Apr                     sapna pamecha                    Or in my credits balance           01:08 PM, 07th Apr                   Mohammed                   You will get refund to you bank account by 11.97 SAR and 46.03 in your credit card           01:08 PM, 07th Apr                     sapna pamecha                    Sir bank account and credit card is same           01:09 PM, 07th Apr                     sapna pamecha                    Credit card is paid via bank account only           01:10 PM, 07th Apr                     sapna pamecha                    So pls verify your answer to question once again           01:11 PM, 07th Apr                     sapna pamecha                    Hope you are understanding my query           01:11 PM, 07th Apr                     sapna pamecha                    46.03 should be in gift card sir           01:12 PM, 07th Apr                   Mohammed                   really sorry for my mistake 46.03  in to your my  credit           01:14 PM, 07th Apr                   Mohammed                   Is there anything else may I assist you?           01:14 PM, 07th Apr                     sapna pamecha                    Okay thank u           01:15 PM, 07th Apr                     sapna pamecha                    In my credit how many days it vl take           01:15 PM, 07th Apr                   Mohammed                   thank you for your understanding           01:15 PM, 07th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:16 PM, 07th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2366807